{
    "name": "drupalspoons/composer-plugin",
    "description": "Composer Plugin to prepare Drupal project for CI and/or local tests.",
    "type": "composer-plugin",
    "homepage": "https://gitlab.com/drupalspoons/composer-plugin",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Jürgen Haas",
            "email": "juergen.haas@lakedrops.com",
            "homepage": "https://www.lakedrops.com",
            "role": "Drupal Expert"
        }
    ],
    "support": {
        "issues": "https://gitlab.com/drupalspoons/composer-plugin/issues",
        "source": "https://gitlab.com/drupalspoons/composer-plugin/tree/master"
    },
    "require": {
        "php": ">=7.1",
        "composer/composer": "^1.0 || ^2.0",
        "composer-plugin-api": "^1.0 || ^2.0",
        "oohology/gitignorewriter": "^1.1"
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "autoload": {
        "psr-4": {
            "SpoonsPlugin\\": "src/"
        }
    },
    "bin": [
        "bin/spoon"
    ],
    "extra": {
        "class": "SpoonsPlugin\\Plugin"
    },
    "scripts": {
        "post-package-install": [
            "SpoonsPlugin\\Plugin::postPackageInstall"
        ]
    }
}
